Subject: bug#20285: 25.0.50; blink-cursor-mode sometimes stops blinking

From: Stefan Monnier <[email-masked]>
Date: Sat, 11 Apr 2015 10:02:53 -0400

> Well, I set the counter to zero and then measured ~60 seconds.  In that
> time, there were 783 redisplays IIRC.  That gives an average of 13.05
> redisplays per second.

If you had a latex subprocess running, every chunk of output received
via the process filter probably caused a call to redisplay.

> Ok, I'll try that out.  I'll also try out the 0.53 interval to check if
> that cures the issue for me, too.

How 'bout something smaller than 0.5 (e.g. 0.45)?

        Stefan